Subject: [clue] Doodle: Link for poll "CLUE WG (Informal) Dinner"

From: Mary Barnes <[email-masked]>
Date: Fri, 1 Nov 2013 12:56:48 -0500

Hi all,

As usual, I'd like to propose an informal CLUE WG dinner in Vancouver.
 I've setup a doodle to get a headcount and preferred time:
http://doodle.com/4hyzwyf7yrh3ahmr
I chose Tuesday as there is no social and  it's one of the early ending
days (i.e., 1840 rather than 1940).  Please respond to the doodle no later
than noon on Monday, Nov 4th, so I can get a reservation somewhere.

Thanks,
Mary.